info.clear();
info.append ('Atom properties:');

var property;
info.append ('');

var model = project.current_model();
model.add      ('Water-fSPC.mlm');

for (property in project.current_model().atom(0))
{
    info.append (property);
}
info.append ('');
